Subject: RE: [RRG] Renumbering...

From: "Fleischman, Eric" <[email-masked]>
Date: Tue, 19 Aug 2008 16:55:26 -0700

From: Tony Li [mailto:[email-masked]] 
>My issue is simple, and is still the one I initially raised: can 
>we reasonably recommend an architecture that requires renumbering 
>(either once, or repeatedly)?  Your answer is a clear and resounding 
>'no', coupled with a preference for NAT based soliutions..

Yes, that is my answer concerning readdressing and I would be very
shocked if any large end user would answer differently. However, the NAT
part of your summary is an assertion of yours that I don't buy into -- I
don't see any correlation between PI and NATs. They are independent
concepts.

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg